/* A Linux- and Windows-friendly sans-serif font stack: http://prospects.mhurrell.co.uk/post/updating-the-helvetica-font-stack */
body {
	background-color: rgba(0, 0, 0, 0);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, color-stop(0.15, #2E2E2E), color-stop(0.58, #474747));
	background-attachment: fixed;
	font: 100% BentonModernRE, Helmet, Freesans, sans-serif;
	-webkit-text-size-adjust: none;
}

/* Using local fonts? Check out Font Squirrel's webfont generator: http://www.fontsquirrel.com/tools/webfont-generator */

/* We like off-black for text. */
body, select, input, textarea {color: #222;}

a {
	color: #d71e1e;
	text-decoration: none;
}

a:hover {
	color: #ff2929;
	text-decoration: underline;
}

/* Custom text-selection colors (remove any text shadows: http://twitter.com/miketaylr/status/12228805301) */
::-moz-selection{background: #fcd700; color: #fff; text-shadow: none;}
::selection {background: #fcd700; color: #fff; text-shadow: none;}

/*	j.mp/webkit-tap-highlight-color */
a:link {-webkit-tap-highlight-color: #fcd700;}

ins {background-color: #fcd700; color: #000; text-decoration: none;}
mark {background-color: #fcd700; color: #000; font-style: italic; font-weight: bold;}

/* Mozilla dosen't style placeholders by default */
input:-moz-placeholder { color:#a9a9a9; }
textarea:-moz-placeholder { color:#a9a9a9; }

.notify-logged-in {
	background-color: #fff;
	border: 2px solid #d71e1e;
	bottom: 0;
	display: inline-block;
	font-size: 1rem;
	left: 1rem;
	padding: 1rem;
	position: fixed;
}

#mainContainer {
	background-color: #fff;
	padding: 4rem 1rem 1rem;
}

.nav-deluxe {
	display: block;
	font-size: 0.75rem;
	left: 0;
	letter-spacing: 0.1rem;
	line-height: 1.875rem;
	padding: 1rem;
	position: absolute;
	text-transform: uppercase;
	top: 0;
	width: 100%;
}

.nav-reveal {
	background-color: #000;
	color: #fff;
	display: block;
	padding: 0 0.5rem;
	position: relative;
	-webkit-tap-highlight-color: none;
}

.nav-reveal:hover {
	color: #fff;
	text-decoration: none;
}

.nav-reveal:after {
	background-color: #000;
	bottom: -0.125rem;
	content: "";
	height: 1px;
	left: 0;
	position: absolute;
	width: 100%;
}

.nav-reveal span {
	background-color: #fff;
	display: inline-block;
	height: 0.25rem;
	position: absolute;
	right: 0.375rem;
	transition: border-radius 0.25s;
	top: 0.825rem;
	width: 1.25rem;
}

.nav-reveal span:before, .nav-reveal span:after {
	background-color: #fff;
	content: "";
	display: inline-block;
	height: 0.25rem;
	left: 0;
	position: absolute;
	top: -0.375rem;
	width: 1.25rem;
}

.nav-reveal span:after {
	bottom: -0.375rem;
	top: auto;
}

.nav-deluxe ul {
	max-height: 0;
	overflow: hidden;
	transition: max-height 0.25s;
}

.nav-deluxe.nav-extended ul {
	max-height: 10rem;
}

.nav-deluxe.nav-extended .nav-reveal span {
	border-radius: 50%;
	height: 1.25rem;
	top: 0.325rem;
}

.nav-deluxe.nav-extended .nav-reveal span:before {
	background-color: #000;
	left: 0.125rem;
	top: 0.5rem;
	transform: rotate(45deg);
	width: 1rem
}

.nav-deluxe.nav-extended .nav-reveal span:after {
	background-color: #000;
	left: 0.125rem;
	top: 0.5rem;
	transform: rotate(-45deg);
	width: 1rem
}

.nav-deluxe ul a {
	background-color: #000;
	border-top: 1px solid #fff;
	color: #fff;
	display: block;
	padding: 0 0.5rem;
	-webkit-tap-highlight-color: none;
}

.header-global h1 a {
	background-image: url(../img/logo_roger-black.svg);
	background-repeat: no-repeat;
	display: inline-block;
	height: 4.14rem;
	margin: 0 0 0.5rem 0;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	width: 9rem;
	vertical-align: bottom;
}

.header-global h1 span {
	color: #808285;
	display: block;
	font-family: "MillerDisplay Light Italic";
	font-style: italic;
	font-weight: 200;
	font-size: 1.5rem;
}

article {
	margin: 2rem 0;
}

article h1 {
	color: #222;
	font-family: "MillerDisplay Roman";
	font-style: normal;
	font-weight: 400;
	font-size: 2.75rem;
	height: auto;
	line-height: 3rem;
	margin-bottom: 0.5rem;
	position: initial;
	width: auto;
}

article h1 a {
	color: #000;
	margin: 0;
	padding: 0;
	text-decoration: none;
}

article h1 a:hover {
	color: #222;
}

article .postMeta {
	color: #808285;	
	font-family: verdana;
	font-size: 0.75rem;
	margin-bottom: 1rem;
	text-indent: 0;
}

article p {
	font-size: 0.875rem;
	line-height: 1.375rem;
	text-indent: 1.5rem;
}

.blog-post-category {
	text-indent: 0;
}

article h3 {
	font-size: 1rem;
	font-weight: bold;
	margin : 2rem 0 1rem;
}

article ul {
	font-size: 0.875rem;
	line-height: 1.375rem;
	margin: 1rem 0 1rem 1rem;
}

article ul li {
	list-style-type: disc;
	margin-bottom: 0.5rem;
}

article figure {
	margin: 2rem 0;
}

article figcaption {
	font-size: 0.75rem;
	font-style: italic;
}

.postHolder p:first-of-type, .postHolder hr + p {
	text-indent: 0;
}

.postHolder p:first-of-type:first-letter, .postHolder hr + p:first-letter {
	color: #ee3224;
	display: block; 
	float: left;
	font-family: "MillerDisplay Light"; 
	font-size: 12.5rem;
	line-height: 9.625rem;
	padding: 0 0.5rem 0 0.5rem;
	text-indent: 0;
}

hr {
	border: none;
	height: 4rem;
}

hr:before {
	display: block;
	color: #ee3224; 
	content: "• • •";
	font-size: 4rem;
	line-height: 4rem;
	margin-bottom: 2rem;
	text-align: center;
}

.prevNext {
	margin-bottom: 4rem;
}

.commentHolder {
	box-sizing: content-box;
}

.commentHolder #idc-container h3 {
    border-bottom: 1px solid #000;
    font-family: georgia;
    font-size: 0.875rem;
    margin-bottom: 0;
    padding-bottom: 2px;
    text-align: center;
    text-transform: uppercase;    
}

.commentHolder #idc-container .idc-c .idc-c-h {
	background-color: #eee;
	background-image: none;
    padding: 0.125rem;
}    

.commentHolder #idc-container .idc-c .idc-c-h {
	border-radius: 0 ! important;
    padding: 0.25rem;
}

footer {
	border-top: 1px solid #000;
	padding-top: 0.5rem;
	text-align: center;
	
}

footer small {
	font-size: 0.75rem;
}

@media screen and (min-width: 32rem) {
	
	article .figure-left {
		float:left;
		margin-right: 2rem;
		max-width: 50%;
		max-width: calc(50% - 1rem);
	}
	
}

@media screen and (min-width: 45rem) {

	#mainContainer {
		margin: 0 auto;
		max-width: 60rem;
		padding: 4rem 2rem 1rem;
	}
	
	.header {
		position: absolute;
	}
	
	.nav-reveal {
		display: none;
	}
	
	#mainNav, .nav-deluxe {
		position: absolute;
		top: 0;
		z-index: 10;
	}
	
	#mainNav ul, .nav-deluxe ul {
		background-color: #000;
		margin: 0 auto;
		max-height: none;
		max-width: 56rem;
		overflow: visible;
		position: relative;
		text-align: center;
	}
	
	#mainNav ul:after, .nav-deluxe ul:after {
		background-color: #000;
		bottom: -0.125rem;
		content: "";
		height: 1px;
		left: 0;
		position: absolute;
		width: 100%;
	}
	
	#mainNav ul li, .nav-deluxe ul li {
		border-left: 1px solid #777;
		display: inline;
	}
	
	#mainNav ul li:first-child, .nav-deluxe ul li:first-child {
		border-left: none;
	}
	
	#mainNav ul a, .nav-deluxe ul a {
		border-top: none;
		color: #eee;
		display: inline-block;
		padding: 0 2rem;
	}
	
	#mainNav ul a, .nav-deluxe ul a {
		color: #fff;
		text-decoration: none;
	}
	
	h1 {
		position: absolute;
		top: 4.5rem;
		width: 11.625rem;
	}
	
	h1 a {
		margin-bottom: 0.5rem;
		padding-bottom: 46%;
		width: 100%;
	}
	
	h1 span {
		font-size: 2.125rem;
		line-height: 2.25rem;
		width: 100%;
	}
	
	article {
		margin-top: 1rem;
	}
	
	section {
	    margin: 0 0 0 13rem;
	}
	
	section section {
		margin-left: 0;
		margin-right: 0;
	}	

}

@media screen and (min-width: 60rem) {
	
	.header {
		position: fixed;
	}
	
	#mainNav, .nav-deluxe {
		position: fixed;
	}
	
	#mainNav ul:before, .nav-deluxe ul:before {
		background-color: #fff;
		display: inline-block;
		content: "";
		height: 3rem;
		left: 0;
		position: absolute;
		top: -1rem;
		width: 56rem;
		z-index: -1;
	}
	
	h1 {
		position: fixed;
	}
	
	section {
	    margin-right: 9rem;
	}
	
} 



/* Print styles
-------------------------------------------------------------------------------*/
@media print {



}